{
  "name": "webuni-js-2021-weather-app",
  "version": "1.0.0",
  "description": "JavaScript Weather infomration app Webuni",
  "main": "app.js",
  "scripts": {
    "start": "webpack serve",
    "build": "webpack --config webpack.config.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/horvathbzs.gis/webuni-js-2021-weather-app.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/horvathbzs.gis/webuni-js-2021-weather-app/issues"
  },
  "homepage": "https://gitlab.com/horvathbzs.gis/webuni-js-2021-weather-app#readme",
  "devDependencies": {
    "cli": "^1.0.1",
    "copy-webpack-plugin": "^8.1.1",
    "css-loader": "^5.2.7",
    "style-loader": "^2.0.0",
    "webpack": "^5.64.2",
    "webpack-cli": "^4.7.0",
    "webpack-dev-server": "^3.11.3"
  },
  "dependencies": {
    "zizi-card": "^1.0.3"
  }
}
